You are here

Kontakt.io Android SDK by Kontakt.io

The Kontakt.io Android SDK by Kontakt.io allows developers to integrate the Kontakt.io API into their Android applications written in Java. This SDK requires Java 6 or higher.